General foo2zjs :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 
Build of foo2zjs on openbsd [solved]
Posted by: inksi ()
Date: February 04, 2019 02:09AM

Hi,

Note 1. this is openbsd 6.4 (latest)
Note 2. this is to get HP M1132 MFP printing
Note 3. using gmake as per INSTALL notes

I get an error thus:

Error: Must install GNU dc with the '-e option!

GNU dc is installed, the man page confirms to support the -e option

Where do I go from here?

best
inksi



Edited 1 time(s). Last edit at 02/04/2019 11:41AM by rickrich.

Options: ReplyQuote
Re: Build of foo2zjs on openbsd
Posted by: inksi ()
Date: February 04, 2019 04:44AM

I have an answer on this, we install gdc and make a link.

inksi

Options: ReplyQuote


Sorry, only registered users may post in this forum.
This forum powered by Phorum.